[Unit]
Description=kafka-protocol-aware gateway
Documentation=http://docs.confluent.io/
After=network.target confluent-kafka.target confluent-schema-registry.target

[Service]
Type=simple
User=cp-gateway
Group=confluent
Environment="LOG_DIR=/var/log/confluent/gateway"
ExecStart=/usr/bin/gateway-start /etc/gateway/gateway-config.yaml
TimeoutStopSec=180
Restart=on-failure
LimitNOFILE=100000

[Install]
WantedBy=multi-user.target
